<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{bf655fb3-1898-4c8d-9bc1-b389c8084be9}">
		<property name="name">
			<value>buff sword 2</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{a4e936df-4990-4158-8b8d-22216cbd6ae0}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b65e4204-d86a-4b7a-9e4b-b01f965eeb2a}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{bbdce84a-69a5-41f7-aa19-e9f2c10f21e1}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{e7f1bf79-9ab0-4389-a236-9e14f1f7db48}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{4a15be24-9437-4a3b-8ef1-812f1c356cb8}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{69c18d79-f781-4758-853b-d0a1bb81b994}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{b953f696-f56d-460b-b01f-39cc0b6858eb}</destination>
			<destination>{3cf413c6-9601-48d9-9bab-1333ad5aea84}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{bd144fff-f854-45d9-8e78-2ac39f2bf135}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{b65e4204-d86a-4b7a-9e4b-b01f965eeb2a}">
		<relationship name="masterBus">
			<destination>{f54e1fed-81bc-47ea-bbce-3b01654f9efc}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{bbdce84a-69a5-41f7-aa19-e9f2c10f21e1}">
		<relationship name="mixerGroup">
			<destination>{f54e1fed-81bc-47ea-bbce-3b01654f9efc}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{e7f1bf79-9ab0-4389-a236-9e14f1f7db48}">
		<relationship name="effectChain">
			<destination>{06588437-646f-442e-887d-0fc2c261f14f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{992a2272-7c5b-4bd8-b7d6-96382ceccbed}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{4a15be24-9437-4a3b-8ef1-812f1c356cb8}" />
	<object class="MarkerTrack" id="{69c18d79-f781-4758-853b-d0a1bb81b994}" />
	<object class="GroupTrack" id="{b953f696-f56d-460b-b01f-39cc0b6858eb}">
		<relationship name="modules">
			<destination>{9cdc6c35-a075-4c22-a84a-4b4fec515ca1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{b673705a-2885-4bb0-8b91-9c221eb09aad}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{3cf413c6-9601-48d9-9bab-1333ad5aea84}">
		<relationship name="modules">
			<destination>{182b0ca9-f8d6-4c15-965b-ffcfc752a6c5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{d4510e28-97bf-4b4d-bbd6-e77612c546e2}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{bd144fff-f854-45d9-8e78-2ac39f2bf135}">
		<relationship name="modules">
			<destination>{182b0ca9-f8d6-4c15-965b-ffcfc752a6c5}</destination>
			<destination>{9cdc6c35-a075-4c22-a84a-4b4fec515ca1}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{f54e1fed-81bc-47ea-bbce-3b01654f9efc}">
		<relationship name="effectChain">
			<destination>{65b38b6e-e7ef-4fe0-8594-74eb16af92d6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{2c4021e4-5601-4ae0-af69-f4b7fa3023f1}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{b65e4204-d86a-4b7a-9e4b-b01f965eeb2a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{06588437-646f-442e-887d-0fc2c261f14f}">
		<relationship name="effects">
			<destination>{d18a8d3d-b917-432d-823d-7d79654791a3}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{992a2272-7c5b-4bd8-b7d6-96382ceccbed}" />
	<object class="SingleSound" id="{9cdc6c35-a075-4c22-a84a-4b4fec515ca1}">
		<property name="length">
			<value>2.3276041666666667</value>
		</property>
		<relationship name="audioFile">
			<destination>{25812da4-a46f-48b5-94d3-de2232e35170}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{b673705a-2885-4bb0-8b91-9c221eb09aad}">
		<property name="volume">
			<value>-12</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{f6aaf854-ce91-42b7-9574-1394e5a8940a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{c540305a-692a-4e5b-87e3-4a196fbe8838}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f54e1fed-81bc-47ea-bbce-3b01654f9efc}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{182b0ca9-f8d6-4c15-965b-ffcfc752a6c5}">
		<property name="length">
			<value>1.47</value>
		</property>
		<relationship name="modulators">
			<destination>{228ac09c-707b-4c3a-877f-f2dbdd2bb6d9}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{d4510e28-97bf-4b4d-bbd6-e77612c546e2}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{b19b9e90-8622-405d-b1d6-30290ef1f83a}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{b550ac84-bc31-4c90-a40f-dd108302c0ff}</destination>
		</relationship>
		<relationship name="output">
			<destination>{f54e1fed-81bc-47ea-bbce-3b01654f9efc}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{65b38b6e-e7ef-4fe0-8594-74eb16af92d6}">
		<relationship name="effects">
			<destination>{6b522fc9-435b-4c31-ae43-4b442b51b093}</destination>
			<destination>{37b3fa80-a34a-4611-8571-5f286fb438aa}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{2c4021e4-5601-4ae0-af69-f4b7fa3023f1}" />
	<object class="MixerBusFader" id="{d18a8d3d-b917-432d-823d-7d79654791a3}" />
	<object class="MixerBusEffectChain" id="{f6aaf854-ce91-42b7-9574-1394e5a8940a}">
		<relationship name="effects">
			<destination>{12950910-f41e-4311-a498-28a2aaff47ea}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{c540305a-692a-4e5b-87e3-4a196fbe8838}" />
	<object class="ADSRModulator" id="{228ac09c-707b-4c3a-877f-f2dbdd2bb6d9}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{b19b9e90-8622-405d-b1d6-30290ef1f83a}">
		<relationship name="effects">
			<destination>{209d94ad-681b-4412-ba71-4811cc027c48}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{b550ac84-bc31-4c90-a40f-dd108302c0ff}" />
	<object class="MixerBusFader" id="{6b522fc9-435b-4c31-ae43-4b442b51b093}" />
	<object class="ThreeEQEffect" id="{37b3fa80-a34a-4611-8571-5f286fb438aa}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{12950910-f41e-4311-a498-28a2aaff47ea}" />
	<object class="MixerBusFader" id="{209d94ad-681b-4412-ba71-4811cc027c48}" />
</objects>
